
Member Nodes - Task #5819

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5816 (Closed): IARC: Transition to production

IARC: Create legal documents

2014-07-17 20:55 - Roger Dahl

Status: Rejected Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Legal language (any partnership agreements, MOUs, etc.)

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-02-14 20:16 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

Not needed.
